<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2656cbafcfc102f3ce686242cf357fe7">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:06.000-->
    <int key="num_match_short">9</int>
    <!--2023-12-12 21:12:31.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-01-31 11:43:06.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
